[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency troubles



On Tue, 29 Jan 2008 16:29:54 +0100, Antonio M wrote:

> The following packages cannot be updated due to dependency problems:
> 
> evolution
> evolution-data-server
> evolution-help
> gvfs
> libsoup

The full list of dependency problems is found at the bottom of the
daily rawhide report. Packagers receive one private mail a day for
such dependency problems.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]